<p	align="center">
TD
{
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.blueNormal
{
	COLOR: #003399;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial
}
.blueNormal2
{
	COLOR: #003399;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none
}
.blueNormal3
{
	COLOR: #3366CC;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}

.blueBold
{
	COLOR: #003399;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}

.blueBold2
{
	COLOR: #003399;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.blueBold3
{
	COLOR: #3366CC;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.redNormal
{
	COLOR: #CC3300;
	FONT-SIZE: 11px;
	font-family: Arial,	Helvetica,	sans-serif;
	TEXT-DECORATION: none
}

.redNormal2
{
	COLOR: #CC3300;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none
}

.redBold
{
	COLOR: #CC3300;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.redBold2
{
	COLOR: #CC3300;
	FONT-SIZE: 13px;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.redBold3
{
	COLOR: #FF0000;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.whiteNormal
{
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	font-family: Arial,	Helvetica,	sans-serif;
	TEXT-DECORATION: none
}

.whiteNormal2
{
	COLOR: #FFFFFF;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none
}

.whiteBold
{
	COLOR: #FFFFFF;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.whiteBold2
{
	COLOR: #FFFFFF;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.blackNormal
{
	COLOR: #000000;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
}

.blackNormal2
{
	COLOR: #000000;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none
}

.blackNormal A
{
	COLOR: #000000;
	font-family: Arial,	Helvetica,	sans-serif;
	TEXT-DECORATION: underline
}

.blackBold
{
	COLOR: #000000;
	font-family: Arial,	Helvetica,	sans-serif;
	font-size: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.blackBold2
{
	COLOR: #000000;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.blackBold3
{
	color: #000000;
	font-family: Arial,	Helvetica,	sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none
}

.greyNormal
{
	COLOR: #515151;
	font-family: Arial,	Helvetica,	sans-serif;
	font-size: 11px;
	TEXT-DECORATION: none
}

.greyNormal2
{
	COLOR: #515151;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none
}

.greyBold
{
	COLOR: #515151;
	font-family: Arial,	Helvetica,	sans-serif;
	font-size: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.greyBold2
{
	COLOR: #515151;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.yellowNormal
{
	COLOR: #FFFF00;
	TEXT-DECORATION: none
}

.yellowBold
{
	COLOR: #FFFF00;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none

}

.yellowBold2
{
	COLOR: #FFFF00;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.goldNormal
{
	COLOR: #E1BE1A;
	TEXT-DECORATION: none
}

.goldBold
{
	COLOR: #E1BE1A;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.goldTitle
{
	COLOR: #E1BE1A;
	FONT-SIZE: 20px;
	TEXT-DECORATION: none
}

.purpleNormal
{
	COLOR: #9966FF;
	TEXT-DECORATION: none
}

.purpleBold
{
	COLOR: #9966FF;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.purpleBold2
{
	COLOR: #9966FF;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}


A.a:link {
	FONT-WEIGHT: none; 
	FONT-SIZE: 11px; 
	COLOR: #0000FF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
A.a:hover {
	FONT-WEIGHT: none; 
	FONT-SIZE: 11px; 
	COLOR: #0000B1; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
A.a:visited {
	FONT-WEIGHT: none; 
	FONT-SIZE: 11px; 
	COLOR: #0000FF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
	line-height:18px;
}


.linkBlue
{
	COLOR: #0041A2;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.linkBlue	A
{
	COLOR: #0041A2;
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.linkBlue	A:hover
{
	TEXT-DECORATION: none
}

	/*This	is	for	all	form	elements*/
.formField
{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 9px
}

	/*following	line	formats
		all	hyperlinks	such	that	you	get	an	underline	only	on	mouseover*/
a:hover
{
	COLOR: #CC0000;
	TEXT-DECORATION: underline
}

	/*following	styles	are	kept	for
		existing	site.	to	be	removed	once	whole	site	is	revamped*/
.blue_bldlink
{
	font-size: 13px;
	font-weight: bold;
	color: #000080
}

.blue_bldlink_leftpanel
{
	font-size: 13px;
	font-weight: bold;
	color: #000080;
	text-decoration: none
}

/*same	as	above
		but	shows	underline	only	on	mouseover*/
.red_boldlink
{
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none
}

.wht_boldlink
{
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
}

.blk_boldlink
{
	font-size: 13px;
	font-weight: bold;
	color: #000000
}

.wht_link
{
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}

.topMenu
{
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none;
	BACKGROUND-COLOR: #EBEBEB;

}

.login_links
{
	COLOR: #000000;
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;

}

.whiteTitle
{
	COLOR: #FFFFFF;
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

A.whiteTitle:hover
{
	TEXT-DECORATION: none;

}

.whiteTitle2
{
	COLOR: #FFFFFF;
	FONT-SIZE: 25px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

A.whiteTitle2:hover
{
	TEXT-DECORATION: none;

}

.remitHeaderBlue
{
	COLOR: #003399;
	FONT-SIZE: 18px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.remitHeader
{
	COLOR: #CC3300;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.remitTitle
{
	COLOR: #CC3300;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.sbmHeader
{
	COLOR: #3684DD;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.sbmTitle
{
	COLOR: #3684DD;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.msnHeader
{
	COLOR: #2979BD;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.msnTitle
{
	COLOR: #2979BD;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.ubiHeader
{
	COLOR: #FD802A;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.ubiTitle
{
	COLOR: #FD802A;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.kvbHeader
{
	COLOR: #007D18;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.kvbTitle
{
	COLOR: #007D18;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.iobHeader
{
	COLOR: #030F59;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.iobTitle
{
	COLOR: #030F59;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.hdfcHeader
{
		COLOR: #29308B;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.hdfcTitle
{
	COLOR: #29308B;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.taxHeader
{
	COLOR: #58588C;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.taxTitle
{
	COLOR: #58588C;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}

.link
{
	font-size: 13px;
	font-family: verdana,	arial,	helvetica;
	color: #ffffff;
	cursor: hand;
	border-width: 1px;
	border-style: solid;
	background-color: #000000;
	border-color: #000000	#000000	#000000	#000000	;
	float: left;
	display: block;
	padding: 1px	8px	1px	6px;
	margin: 1px	1px	1px	1px;
	text-decoration: none;
	z-index: 300;
	font-weight: bold;

}

.link:hover
{
	font-size: 13px;
	font-family: verdana,	arial,	helvetica;
	border-width: 1px;
	border-style: solid;
	float: left;
	display: block;
	font-family: verdana,	arial,	helvetica;
	text-decoration: none;
	z-index: 300;
	color: red;
	background-color: #000000;
	padding: 1px	8px	1px	6px;
	margin: 1px	1px	1px	1px;
	border-color: #000000	#000000	#000000	#000000	;
	cursor: hand;
	font-weight: bold;

}

.menuItem
{
	font-size: 13px;
	display: block;
	margin: 1px;
	color: #000000;
	background-color: #ffffff;
	padding: 3px	10px	3px	10px;
	text-decoration: none;
	white-space: nowrap;
	cursor: hand;
	z-index: 900;
	width: 100%;

}

.menuItem:hover
{
	font-size: 13px;
	display: block;
	margin: 1px;
	color: red;
	background-color: #ffffff;
	padding: 3px	10px	3px	10px;
	text-decoration: none;
	white-space: nowrap;
	cursor: hand;
	z-index: 900;
	width: 100%;

}

.IndiatimesText
{
	COLOR: #AFAAAA;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.blueNormal {
	FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.blueNormal2 {
	FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blueNormal3 {
	FONT-SIZE: 12px; COLOR: #3366cc; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blueBold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blueBold3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3366cc; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.redNormal {
	FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.redNormal2 {
	FONT-SIZE: 13px; COLOR: #cc3300; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.redBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.redBold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc3300; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.redBold3 {
	FONT-WEIGHT: bold; COLOR: #ff0000; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.whiteNormal {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.whiteNormal2 {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.whiteBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.whiteBold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blackNormal {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blackNormal2 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blackNormal A {
	COLOR: #000000; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: underline
}
.blackBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blackBold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.blackBold3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.greyNormal {
	FONT-SIZE: 11px; COLOR: #515151; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.greyNormal2 {
	FONT-SIZE: 13px; COLOR: #515151; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.greyBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #515151; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.greyBold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #515151; FONT-FAMILY: Arial,	Helvetica,	sans-serif; TEXT-DECORATION: none
}
.yellowNormal {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.yellowBold {
	FONT-WEIGHT: bold; COLOR: #ffff00; TEXT-DECORATION: none
}
.yellowBold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffff00; TEXT-DECORATION: none
}
.goldNormal {
	COLOR: #e1be1a; TEXT-DECORATION: none
}
.goldBold {
	FONT-WEIGHT: bold; COLOR: #e1be1a; TEXT-DECORATION: none
}
.goldTitle {
	FONT-SIZE: 20px; COLOR: #e1be1a; TEXT-DECORATION: none
}
.purpleNormal {
	COLOR: #9966ff; TEXT-DECORATION: none
}
.purpleBold {
	FONT-WEIGHT: bold; COLOR: #9966ff; TEXT-DECORATION: none
}
.purpleBold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #9966ff; TEXT-DECORATION: none
}
A.a:link {
	FONT-SIZE: 11px; COLOR: #0000ff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.a:hover {
	FONT-SIZE: 11px; COLOR: #0000b1; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.a:visited {
	FONT-SIZE: 11px; COLOR: #0000ff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0041a2; TEXT-DECORATION: none
}
.linkBlue A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #0041a2; TEXT-DECORATION: none
}
.linkBlue A:hover {
	TEXT-DECORATION: none
}
.formField {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.blue_bldlink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000080
}
.blue_bldlink_leftpanel {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000080; TEXT-DECORATION: none
}
.red_boldlink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc0000; TEXT-DECORATION: none
}
.wht_boldlink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.blk_boldlink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000
}
.wht_link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.topMenu {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: none; COLOR: #000000; BACKGROUND-COLOR: #ebebeb; TEXT-DECORATION: none
}
.login_links {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000
}
.whiteTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; TEXT-TRANSFORM: none; COLOR: #ffffff; TEXT-DECORATION: none
}
A.whiteTitle:hover {
	TEXT-DECORATION: none
}
.whiteTitle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; TEXT-TRANSFORM: none; COLOR: #ffffff; TEXT-DECORATION: none
}
A.whiteTitle2:hover {
	TEXT-DECORATION: none
}
.remitHeaderBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #003399; TEXT-DECORATION: none
}
.remitHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #cc3300; TEXT-DECORATION: none
}
.remitTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #cc3300; TEXT-DECORATION: none
}
.sbmHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #3684dd; TEXT-DECORATION: none
}
.sbmTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #3684dd; TEXT-DECORATION: none
}
.msnHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #2979bd; TEXT-DECORATION: none
}
.msnTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #2979bd; TEXT-DECORATION: none
}
.ubiHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #fd802a; TEXT-DECORATION: none
}
.ubiTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #fd802a; TEXT-DECORATION: none
}
.kvbHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #007d18; TEXT-DECORATION: none
}
.kvbTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #007d18; TEXT-DECORATION: none
}
.iobHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #030f59; TEXT-DECORATION: none
}
.iobTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #030f59; TEXT-DECORATION: none
}
.hdfcHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #29308b; TEXT-DECORATION: none
}
.hdfcTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #29308b; TEXT-DECORATION: none
}
.taxHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #58588c; TEXT-DECORATION: none
}
.taxTitle {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: none; COLOR: #58588c; TEXT-DECORATION: none
}
.link {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 13px; Z-INDEX: 300; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: verdana,	arial,	helvetica; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.link:hover {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 13px; Z-INDEX: 300; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: red; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: verdana,	arial,	helvetica; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.menuItem {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 13px; Z-INDEX: 900; PADDING-BOTTOM: 3px; MARGIN: 1px; WIDTH: 100%; CURSOR: hand; COLOR: #000000; PADDING-TOP: 3px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.menuItem:hover {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 13px; Z-INDEX: 900; PADDING-BOTTOM: 3px; MARGIN: 1px; WIDTH: 100%; CURSOR: hand; COLOR: red; PADDING-TOP: 3px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.IndiatimesText {
	FONT-SIZE: 13px; COLOR: #afaaaa; TEXT-DECORATION: none
}

.glossymenu{
	position: relative;
	padding: 0 0 0 25px;
	margin: 0 0 0 0;
	background: url(../images/agg_menug_bg.gif) repeat-x; /*tab background image path*/
	height: 46px;
	list-style: none;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 24px 0 8px; /*Padding of menu items*/
}

.glossymenu li.current a{
	color: #000000;
	background: url(../images/agg_menug_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
	text-decoration: none;
	cursor: text;
}

.glossymenu li.current a b{
	color: #000000;
	background: url(../images/agg_menug_hover_right.gif) no-repeat right top; /*right tab image path*/
	text-decoration: none;
	cursor: text;
}

.glossymenu li a:hover{
	color: #666666;
	background-position: left;
	text-decoration: none;
	cursor: hand;
}

.glossymenu li a:hover b{
	color: #666666;
	cursor: hand;
	text-decoration: none;
}

A.link_home_black
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: underline
}
A.link_home_black:hover
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: underline
}

.big_heading
{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none
}

.DarkRedBold
{
	COLOR: #A90A00;
	FONT-SIZE: 13px;
	font-family: Arial,	Helvetica,	sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.greenBold11px
{
	COLOR: #55681F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.greyborder {
	border: 1px solid #d4d4d4;

}

.greenborder {
	border: 1px solid #8BB919;

}

.blueborder {
	border: 1px solid #035f9c;

}

.centerHeader {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;

}


.vr_dotted {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #d4d4d4;

}

.footerLink {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;

}

.footerLink A:Link, .footerLink A:Visited{
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;

}

.footerLink A:Hover{
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: underline;

}

.copyright {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
}
.greenhdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #92B438;
	font-weight: bold;
}
.contntblcktxt9pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
}
.contntwhitetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.5px;
	font-weight: bold;
	color: #FFFFFF;
}
.contntwhitetxt_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.greyborder {
	margin: 1px;
	padding: 1px;
	border: 1px solid #dbdbdb;
}
.greenborder {
	margin: 1px;
	padding: 1px;
	border: 1px solid #A5CE41;
	color: #A5CE41;
}
.contntbluetxt9pt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #4088BD;
}

.contentTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #5d5c5c;
	text-decoration: none;
	line-height: 15px;

}
.blueArwText A:Link, .blueArwText A:Visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #06629e;
	font-weight: bold;
	text-decoration: none;
}
.maingreyborder {

	border: 0.5px solid #d4d4d4;
}
.pad_LR_10
{
	padding-left:10px;
	padding-right:10px;
}